{
  "headers": {
    "access-control-allow-origin": "*",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-version-id": "y0lYRQemRDNtdxLpfGibKHXeGVz4GVxP",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c",
    "content-length": "5899",
    "content-type": "application/typescript; charset=utf-8",
    "etag": "\"836e9664ec18e3696a19dbc85038dd45\"",
    "x-amz-id-2": "vzWtktIECheYsTpoML6iUOCPhN0HFeZ0/bQcJ/TAkOegPArxSDbC7K0gTItad3qMxMre2oFpMLo=",
    "x-amz-request-id": "4469A2C7Q50HZR3X"
  },
  "url": "https://deno.land/std@0.122.0/fs/walk.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 18264738
  }
}